.hotel-search-box
{
    display: flex;
    flex-direction: row;
    border: 0.5px solid rgba(51, 51, 51, 0.5);
    border-radius: 5px;
    
}

.hotel-search-buttons{
    display: flex;
    flex-direction: row;
    font-size: 18px;
    padding: 5px;
    width: 40px;
}

.hotel-search-button{
    border: none;
    background: transparent;
}

.hotel-search-button:focus{
outline: none;
}

.hotel-search-box input {
    border: 0px;
    padding: 15px;
}

.hotels-box
{
    width: 100%;
    display: flex;
    flex-direction: column;
    
    gap: 20px;
}

.hotels-header
{
    width: 100%;
     display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.hotels-title
{        
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}

.hotel-title
{
    padding-left: 20px;
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}


.hotel-box
{
    width: 100%;
    display: flex;
    flex-direction: column;
    
    gap: 5px;
    
/*    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 15px;*/

    border-bottom: 1px solid lightgray;
}

.hotel-box-header
{
    width: 100%;
    display: flex;    
    flex-direction: row;    
    justify-content: space-between;           
    padding: 5px;    
    border-bottom: solid 2px lightgray;    
    gap: 10px;    
    align-items: baseline;
}

.hotel-box-cod
{
    font-weight: 700; 
    font-size: 12px;     
    color: dimgray; 
    padding: 5px;
}

.hotel-box-title
{
   font-size: 16px;
   color: dimgray;
   font-weight: 700;
   
   text-align: left;
   color: #2EB66C;
}

.hotel-info-box
{
   width: 100%;
    display: flex;
    flex-direction: row;
}

.hotel-info-box img
{
   width: 200px;
   border-radius: 12px;
   
   margin: 10px;
}


.hotel-info-content
{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    gap: 10px;
}

.hotel-info-address,.hotel-info-site
{
    font-size: 14px;
}

.hotel-info-address .fa, 
.hotel-info-site .fa
{
    padding-right: 5px;
}

.hotel-box .hotel-buttons
{
        
    display: flex;
    align-items: center;
    justify-content: flex-end;
/*    padding-left: 10px;*/
/*    padding-right: 10px;*/
}

.hotel-box .hotel-buttons i
{
    width: 10px;
    cursor: pointer;
    text-align: center;
}

.hotel-result-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.hotel-result-buttons{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    
    size: 18px;
}

.hotel-message-box
{
    width: 100%;
    max-width: 500px;    
    padding: 10px;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    gap: 10px;
}

.hotel-message
{
    color: #2EB66C;
    font-weight: 600;
    text-align: center;
        
        
}

.hotel-form
{
    display: flex;
    flex-direction: column;
    gap: 10px;
    
    width: 100%;
    max-width: 500px;
}

.hotel-result-buttons .caret{
    font-size: 24px;
}

.hotel-result-buttons .total{
    padding-left: 15px;
}

.hotel-form-box
{
    border-radius: 12px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    padding: 10px;
    
    width: 100%;
    max-width: 500px;
}

.hotel-form-title
{
    padding-left: 20px;
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}

.hotel-form-box-title{
    padding-left: 5px;
    font-size: 18px;
    color: #2EB66C;
    font-weight: 600;   
}

.hotel-form-buttons{
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
    
}

.hotel-form-buttons button{
    
    width: 200px;
}


.hotel-form-box-header
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.hotel-form-box-buttons
{
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.hotel-form-image-item
{
    
    display: flex;                                             
    padding: 0px !important;                
    margin-top: 10px;   
    margin-bottom: 15px !important;
    margin-left: 15px !important;
    margin-right: 10px !important;
            
}

.hotel-form-image
{
   
    background-color: rgba(0,0,0,0.3);
    width: 200px;        
    height: 136px;
    overflow: hidden;
    background-size: cover;
    background-position: center;

}

.hotel-form-box .noItemsLabel {
    color: dimgray;
    font-size: 14px;
}

.hotel-form-box .error
{
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
}
            
.hotel-form-box .form-group {
  display: block;
  margin: 0px !important;
  padding: 10px 20px 10px 20px;
  
}

.hotel-form-box .form-group p {
  text-align: justify;
  font-size: 14px;
}

.hotel-form-box .form-group a{
  font-size: 12px;
}

.hotel-form-box label{
    margin: 0px !important;
    margin-top: 5px !important;
    color: black;
}



.hotel-form-box input,.hotel-form-box select{
    border:none !important;
    border-bottom: 1px solid cadetblue !important;    
    border-radius: 0px !important;
    outline: none !important;        
    background: transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 13px;
    color: dimgray !important;
    
}

.hotel-form-box textarea{    
    font-size: 13px;
    color: dimgray !important;
    
    padding: 5px 0px 0px 0px;
    border: 0px;
    border-bottom: 1px solid;
    
}

.hotel-form-box input:focus {
    background: transparent !important;
}

.hotel-form-box input:-webkit-autofill,
.hotel-form-box input:-webkit-autofill:hover,
.hotel-form-box input:-webkit-autofill:focus,
.hotel-form-box input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: dimgray !important;
}


@media only screen and (min-width: 64em)
{
    .hotels-box  .btn {
    width: 200px;
    }
    
}

@media only screen and (max-width: 550px)
{
    
    .hotel-info-box
    {
        flex-direction: column;
        padding: 10px
    }
    
    
    .hotel-info-box img
    {
        width: 100%;
        margin: 0;
    }
    
    
    
}



